L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de Oracle Java : vulnérabilités de juillet 2017

Synthèse de la vulnérabilité 

Plusieurs vulnérabilités ont été annoncées dans Oracle Java.
Produits impactés : Debian, Fedora, AIX, Domino par IBM, Notes par IBM, Security Directory Server, QRadar SIEM, Tivoli Storage Manager, Tivoli System Automation, WebSphere AS Traditional, IBM WebSphere ESB, WebSphere MQ, Junos Space, ePO, SnapManager, Java OpenJDK, openSUSE Leap, Java Oracle, JavaFX, RHEL, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Gravité de ce bulletin : 3/4.
Nombre de vulnérabilités dans ce bulletin : 32.
Date de création : 19/07/2017.
Références de cette menace : 2007002, 2008025, 2008360, 2008362, 2008757, 2009206, 2009232, 2009253, 2009415, 2009663, 2011594, 2012301, CERTFR-2017-AVI-223, cpujul2017, CVE-2017-10053, CVE-2017-10067, CVE-2017-10074, CVE-2017-10078, CVE-2017-10081, CVE-2017-10086, CVE-2017-10087, CVE-2017-10089, CVE-2017-10090, CVE-2017-10096, CVE-2017-10101, CVE-2017-10102, CVE-2017-10104, CVE-2017-10105, CVE-2017-10107, CVE-2017-10108, CVE-2017-10109, CVE-2017-10110, CVE-2017-10111, CVE-2017-10114, CVE-2017-10115, CVE-2017-10116, CVE-2017-10117, CVE-2017-10118, CVE-2017-10121, CVE-2017-10125, CVE-2017-10135, CVE-2017-10145, CVE-2017-10176, CVE-2017-10193, CVE-2017-10198, CVE-2017-10243, DLA-1073-1, DSA-3919-1, DSA-3954-1, DSA-4005-1, FEDORA-2017-605557de96, FEDORA-2017-721314e3b3, FEDORA-2017-735e2ae663, FEDORA-2017-be3df4fe14, FEDORA-2017-fe57cf60c3, ibm10718843, JSA10873, NTAP-20170720-0001, openSUSE-SU-2017:2211-1, openSUSE-SU-2018:0042-1, RHSA-2017:1789-01, RHSA-2017:1790-01, RHSA-2017:1791-01, RHSA-2017:1792-01, RHSA-2017:2424-01, RHSA-2017:2469-01, RHSA-2017:2481-01, RHSA-2017:2530-01, SB10208, SUSE-SU-2017:2175-1, SUSE-SU-2017:2263-1, SUSE-SU-2017:2280-1, SUSE-SU-2017:2281-1, SUSE-SU-2018:0005-1, USN-3366-1, USN-3366-2, USN-3396-1, VIGILANCE-VUL-23289.

Description de la vulnérabilité 

Plusieurs vulnérabilités ont été annoncées dans Oracle Java.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cet avis de menace concerne les logiciels ou systèmes comme Debian, Fedora, AIX, Domino par IBM, Notes par IBM, Security Directory Server, QRadar SIEM, Tivoli Storage Manager, Tivoli System Automation, WebSphere AS Traditional, IBM WebSphere ESB, WebSphere MQ, Junos Space, ePO, SnapManager, Java OpenJDK, openSUSE Leap, Java Oracle, JavaFX, RHEL, SUSE Linux Enterprise Desktop, SLES, Ubuntu.

Notre équipe Vigil@nce a déterminé que la gravité de cette alerte de vulnérabilité est important.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de document.

Ce bulletin concerne 32 vulnérabilités.

Un attaquant avec un niveau de compétence expert peut exploiter cet avis de menace informatique.

Solutions pour cette menace 

Oracle Java : version 8u141.
La version 8u141 est corrigée :
  http://www.oracle.com/technetwork/indexes/downloads/index.html
  http://www.oracle.com/technetwork/java/javase/documentation/8u-relnotes-2225394.html

Oracle Java : version 7u151.
La version 7u151 est corrigée :
  http://www.oracle.com/technetwork/indexes/downloads/index.html
  http://www.oracle.com/technetwork/java/javase/documentation/javase7supportreleasenotes-1601161.html

Oracle Java : version 6u161.
La version 6u161 est corrigée :
  http://www.oracle.com/technetwork/indexes/downloads/index.html
  http://www.oracle.com/technetwork/java/javase/documentation/overview-156328.html

AIX : patch pour Java.
Un patch est indiqué dans les sources d'information.

Debian 7/8 : nouveaux paquetages openjdk-7.
De nouveaux paquetages sont disponibles :
  Debian 7 : openjdk-7 7u151-2.6.11-1+deb7u1
  Debian 8 : openjdk-7 7u151-2.6.11-1~deb8u1

Debian 9 : nouveaux paquetages openjdk-8.
De nouveaux paquetages sont disponibles :
  Debian 9 : openjdk-8 8u141-b15-1~deb9u1

Debian 9 : nouveaux paquetages openjfx.
De nouveaux paquetages sont disponibles :
  Debian 9 : openjfx 8u141-b14-3~deb9u1

Fedora : nouveaux paquetages java-1.8.0-openjdk.
De nouveaux paquetages sont disponibles :
  Fedora 24 : java-1.8.0-openjdk 1.8.0.141-1.b16.fc24
  Fedora 25 : java-1.8.0-openjdk 1.8.0.141-1.b16.fc25
  Fedora 26 : java-1.8.0-openjdk 1.8.0.141-1.b16.fc26

Fedora : nouveaux paquetages java-1.8.0-openjdk-aarch32.
De nouveaux paquetages sont disponibles :
  Fedora 25 : java-1.8.0-openjdk-aarch32 1.8.0.141-1.170721.fc25
  Fedora 26 : java-1.8.0-openjdk-aarch32 1.8.0.141-2.170721.fc26

IBM BigFix Compliance Analytics : solution pour Java.
La solution est indiquée dans les sources d'information.

IBM BigFix Inventory : solution pour Java.
La solution est indiquée dans les sources d'information.

IBM BigFix Remote Control : solution pour Java.
La solution est indiquée dans les sources d'information.

IBM Domino : solution pour Java.
La solution est indiquée dans les sources d'information.

IBM MQ : solution pour Java.
La solution est indiquée dans les sources d'information.

IBM Notes : solution pour Java.
La solution est indiquée dans les sources d'information.

IBM QRadar SIEM : solution pour Java.
La solution est indiquée dans les sources d'information.

IBM Security Directory Server : solution pour Java.
La solution est indiquée dans les sources d'information.

IBM Spectrum Protect, Tivoli Storage Manager : solution pour Java.
La solution est indiquée dans les sources d'information.

IBM Tivoli System Automation Application Manager : solution pour Java.
La solution est indiquée dans les sources d'information.

IBM Tivoli System Automation for Multiplatforms : solution pour Java.
La solution est indiquée dans les sources d'information.

IBM WebSphere AS : patch pour Java.
Un patch est indiqué dans les sources d'information.

Junos Space : solution.
La solution est indiquée dans les sources d'information.

McAfee ePO : patch pour Java.
Un patch est indiqué dans les sources d'information.

openSUSE Leap : nouveaux paquetages java-1_7_0-openjdk.
De nouveaux paquetages sont disponibles :
  openSUSE Leap 42.2 : java-1_7_0-openjdk 1.7.0.161-42.6.1
  openSUSE Leap 42.3 : java-1_7_0-openjdk 1.7.0.161-45.1

openSUSE Leap : nouveaux paquetages java-1_8_0-openjdk.
De nouveaux paquetages sont disponibles :
  openSUSE Leap 42.2 : java-1_8_0-openjdk 1.8.0.144-10.13.3
  openSUSE Leap 42.3 : java-1_8_0-openjdk 1.8.0.144-13.3

RHEL 6.9 : nouveaux paquetages java-1.6.0-ibm.
De nouveaux paquetages sont disponibles :
  RHEL 6 : java-1.6.0-ibm 1.6.0.16.50-1jpp.1.el6_9

RHEL : nouveaux paquetages java-1.6.0-sun.
De nouveaux paquetages sont disponibles :
  RHEL 6 : java-1.6.0-sun 1.6.0.161-1jpp.1.el6
  RHEL 7 : java-1.6.0-sun 1.6.0.161-1jpp.3.el7_3

RHEL : nouveaux paquetages java-1.7.0-openjdk.
De nouveaux paquetages sont disponibles :
  RHEL 6 : java-1.7.0-openjdk 1.7.0.151-2.6.11.0.el6_9
  RHEL 7 : java-1.7.0-openjdk 1.7.0.151-2.6.11.1.el7_4

RHEL : nouveaux paquetages java-1.7.0-oracle.
De nouveaux paquetages sont disponibles :
  RHEL 6 : java-1.7.0-oracle 1.7.0.151-1jpp.1.el6
  RHEL 7 : java-1.7.0-oracle 1.7.0.151-1jpp.1.el7_3

RHEL : nouveaux paquetages java-1.7.1-ibm.
De nouveaux paquetages sont disponibles :
  RHEL 6 : java-1.7.1-ibm 1.7.1.4.10-1jpp.2.el6_9
  RHEL 7 : java-1.7.1-ibm 1.7.1.4.10-1jpp.3.el7

RHEL : nouveaux paquetages java-1.8.0-ibm.
De nouveaux paquetages sont disponibles :
  RHEL 6 : java-1.8.0-ibm 1.8.0.4.10-1jpp.1.el6_9
  RHEL 7 : java-1.8.0-ibm 1.8.0.4.10-1jpp.3.el7

RHEL : nouveaux paquetages java-1.8.0-openjdk.
De nouveaux paquetages sont disponibles :
  RHEL 6 : java-1.8.0-openjdk 1.8.0.141-2.b16.el6_9
  RHEL 7 : java-1.8.0-openjdk 1.8.0.141-1.b16.el7_3

RHEL : nouveaux paquetages java-1.8.0-oracle.
De nouveaux paquetages sont disponibles :
  RHEL 6 : java-1.8.0-oracle 1.8.0.141-1jpp.1.el6
  RHEL 7 : java-1.8.0-oracle 1.8.0.141-1jpp.1.el7_3

SUSE LE 12 : nouveaux paquetages java-1_7_0-openjdk.
De nouveaux paquetages sont disponibles :
  SUSE LE 12 RTM : java-1_7_0-openjdk 1.7.0.161-43.7.6
  SUSE LE 12 SP1 : java-1_7_0-openjdk 1.7.0.161-43.7.6
  SUSE LE 12 SP2 : java-1_7_0-openjdk 1.7.0.161-43.7.6
  SUSE LE 12 SP3 : java-1_7_0-openjdk 1.7.0.161-43.7.6

SUSE LE 12 : nouveaux paquetages java-1_8_0-ibm.
De nouveaux paquetages sont disponibles :
  SUSE LE 12 SP1 : java-1_8_0-ibm 1.8.0_sr4.10-30.5.1
  SUSE LE 12 SP2 : java-1_8_0-ibm 1.8.0_sr4.10-30.5.1
  SUSE LE 12 SP3 : java-1_8_0-ibm 1.8.0_sr4.10-30.5.1

SUSE LE 12 : nouveaux paquetages java-1_8_0-openjdk.
De nouveaux paquetages sont disponibles :
  SUSE LE 12 SP1 : java-1_8_0-openjdk 1.8.0.144-27.5.3
  SUSE LE 12 SP2 : java-1_8_0-openjdk 1.8.0.144-27.5.3
  SUSE LE 12 SP3 : java-1_8_0-openjdk 1.8.0.144-27.5.3

SUSE LE : nouveaux paquetages java-1_7_1-ibm.
De nouveaux paquetages sont disponibles :
  SUSE LE 11 SP4 : java-1_7_1-ibm 1.7.1_sr4.10-26.5.1
  SUSE LE 12 RTM : java-1_7_1-ibm 1.7.1_sr4.10-38.5.1
  SUSE LE 12 SP1 : java-1_7_1-ibm 1.7.1_sr4.10-38.5.1
  SUSE LE 12 SP2 : java-1_7_1-ibm 1.7.1_sr4.10-38.5.1
  SUSE LE 12 SP3 : java-1_7_1-ibm 1.7.1_sr4.10-38.5.1

Ubuntu 14.04 : nouveaux paquetages openjdk-7-jre.
De nouveaux paquetages sont disponibles :
  Ubuntu 14.04 LTS : openjdk-7-jre 7u151-2.6.11-0ubuntu1.14.04.1

Ubuntu : nouveaux paquetages openjdk-8-jdk.
De nouveaux paquetages sont disponibles :
  Ubuntu 17.04 : openjdk-8-jre 8u131-b11-2ubuntu1.17.04.3
  Ubuntu 16.04 LTS : openjdk-8-jre 8u131-b11-2ubuntu1.16.04.3

WebSphere Enterprise Service Bus : patch pour WebSphere AS.
Un patch est indiqué dans les sources d'information.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit un patch cybersécurité. Chaque administrateur peut personnaliser la liste des produits pour lesquels il souhaite recevoir des alertes de vulnérabilités.